html {
min-height: 100%;
margin-bottom: 1px;
overflow: scroll;}

body {
margin: 0em;
padding: 0em;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: small;
text-align: center;
min-width: 900px;
color: #000000;
background-color: #ffffff;
margin-bottom: 10px;}


* html body {
font-size: x-small; /*for IE5/Win*/
f\ont-size:small; /*for other IE versions */
}

#wrapper {
text-align: left;
width: 900px;
margin-top: 10px;
margin-bottom: 0em;
margin-left: auto;
margin-right: auto;
background-color: #ffffff;
box-shadow: 5px 5px 5px #888888;
border-left: 1px #6c6b6b solid;
border-top: 1px #6c6b6b solid;}

#wrapper img {
margin-top: 10px;}


#header_main {
margin: 0em;
padding: 0em;
background-color: #ffffff;
border-bottom: 5px #6c6b6b solid;}
#header_main h1 {
text-indent: -5000px;
background-image: url(../images/header.jpg);
background-repeat: no-repeat;
height: 165px;
background-position: 0px;
margin: 0em;
padding: 0em;
}

#rightCol {
float: right;
width: 70%;
margin-top: 0px;
padding-right: 25px;
padding-bottom: 5px;
}

#content {
margin-top: 25px;
margin-bottom: 35px;}


#content h1 {
font-weight: bold;
font-size: 120%;
margin-bottom: 5px;
padding-top: 3px;
padding-bottom: 0px;
padding-left: 0px;
margin-top: 5px;}

#content h2 {
font-size: 110%;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
font-weight: bold;
margin-bottom: 0px;
margin-top: 5px;}

#content h3 {
font-size: 100%;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
font-weight: bold;
margin-bottom: 0em;
margin-top: 5px;}

#content p {
margin-top: 5px;
margin-bottom: 10px;
font-size: 90%;
line-height: 1.4em;}

#content p.agenda {
background-color: #e8e8e8;
background-image: url(../images/info.jpg);
background-repeat: no-repeat;
padding-left: 75px;
padding-top: 25px;
padding-bottom: 30px;
width: 545px;
margin-top: 10px;
border: 2px #fe0000 solid;
font-size: 95%;
font-weight: bold;
border-radius: 7px 7px 7px 7px;}

#content p.agendai {
background-color: #e8e8e8;
background-image: url(../images/info.jpg);
background-repeat: no-repeat;
padding-left: 75px;
padding-top: 25px;
padding-bottom: 30px;
width: 575px;
margin-top: 10px;
border: 2px #fe0000 solid;
font-size: 95%;
font-weight: bold;
border-radius: 7px 7px 7px 7px;}

#content .infoBoard {background-color: #e8e8e8;width: 600px;margin-top: 10px;border: 2px #ee314d solid;border-radius: 7px 7px 7px 7px;padding: 5px 20px;margin-bottom: 20px;}

#content .infoBoard p {
padding-left: 15px;
padding-right: 15px;}


#content .contact {
background-color: #e8e8e8;
padding-left: 80px;
padding-top: 20px;
padding-bottom: 30px;
width: 400px;
margin-top: 30px;
border: 2px #ee314d solid;
border-radius: 7px 7px 7px 7px;
font-size: 100%;
font-weight: bold;}

#content .hire {
background-color: #e8e8e8;
padding-left: 30px;
padding-top: 10px;
padding-bottom: 20px;
width: 600px;
margin-top: 30px;
border: 2px #ee314d solid;
border-radius: 7px 7px 7px 7px;
font-size: 100%;
margin-bottom: 30px;}

#content .whatsOn {
background-color: #e8e8e8;
padding-left: 30px;
padding-top: 10px;
padding-bottom: 20px;
width: 400px;
margin-top: 30px;
border: 2px #ee314d solid;
border-radius: 7px 7px 7px 7px;
font-size: 100%;
margin-bottom: 30px;}

#content .councillors {
background-color: #e8e8e8;
padding-left: 5px;
padding-top: 5px;
padding-bottom: 5px;
width: 350px;
margin-top: 10px;
border: 2px #ee314d solid;
border-radius: 7px 7px 7px 7px;
font-size: 100%;
margin-bottom: 10px;
height: 140px;}

#content p.date {
font-size: 85%;
background-image: url(../images/calendarDate1.jpg);
background-repeat: no-repeat;
padding-left: 35px;
padding-bottom: 10px;
background-color: #6c6b6b;
color: #f3f1f0;
padding-top: 5px;
font-weight: bold;
width: 280px;
font-style: italic;
margin-left: 305px;
padding-right: 5px;
margin-top: 100px;}

#content img {
padding-right: 5px;
padding-bottom: 5px;
margin-top: 0em;
margin-bottom: 0em;
border: none;}

#content img.goLeft {
float: left;
margin-top: 5px;
margin-bottom: 5px;
margin-right: 15px;
padding: 0em;}

#content img.goRight {
float: right;
margin-bottom: 5px;
margin-top: 5px;
margin-left: 15px;
padding: 0em;}

#content a {
color: #000000;
text-decoration: underline;}

#content a:hover, #content a:focus {
text-decoration: none;}
#content ul li {font-size: 90%;padding-bottom: 5px;list-style-position: inside;}

#content ol li {
font-size: 85%;
padding-bottom: 10px;}

#content ul.list li  {
font-size: 85%;
padding-bottom: 5px;}


.clearall {
clear: both;}

#sitemap {
margin-left: 25px;
margin-top: 15px;
margin-bottom: 10px;}

#sitemap a {
font-size: 85%;
color: #000000;
}

#sitemap a:hover, #sitemap a:focus {
text-decoration: none;
}

#sitemap img {
margin-right: 4px;
margin-top: 2px;
margin-bottom: -5px;}

#sitemap img.folder {
margin-left: 8px;
margin-right: 3px;
margin-top: 2px;
margin-bottom: -5px;}
#leftCol {
float: left;
width: 25%;
margin-top: 25px;
margin-bottom: 125px;
margin-left: 0px;
}

.box {
margin-bottom: 10px;
width: 90%;
padding-top: 10px;
padding-bottom: 10px;
margin-left: 0px;
background-color: #e8e8e8;
margin-top: 0px;
border: 2px #ee314d solid;
border-radius: 0px 7px 7px 0px;
border-left: none;}

.box ul {list-style-type: none;
margin: 0em;
padding: 0em;
background-color: #e8e8e8;}

.box ul li a {
display: block;
width: 90%;
color: #000000;
text-decoration: none;
padding-left: 7px;
font-weight: bold;
padding-bottom: 5px;
font-size: 90%;
padding-top: 2px;
border-bottom: 1px #6c6b6b solid;}

.box ul li a:hover, .box ul li a:focus {
color: #ffffff;
background-color: #ee314d;
}
.box ul li.navcurrent a {
color: #ffffff;
background-color: #ee314d;}

#leftCol a img {
border: none;}

#footer {
clear: both;
background-color: #ffffff;
padding-top: 5px;
padding-bottom: 8px;
border-top: 4px #666666 double;}

/*hide from IE5/Mac\*/
* html #footer {
height: 1%;}
/*end hide from IE5/Mac*/

#footer p {
padding: 0em;
font-size: 75%;
margin-top: 0em;
margin-left: 5px;
margin-bottom: 0em;
margin-right: 0em;
color: #666666;}

#footer a {
color: #666666;}

#footer a:hover, #footer a:focus {
text-decoration: none;}

#footer .facebook {
float: right;
margin-right: 25px;}

#footer .facebook a img {
border: none;}

/*Cookie Consent Begin*/
#cookieConsent {
    background-color: rgba(20,20,20,0.8);
    min-height: 26px;
    font-size: 14px;
    color: #ccc;
    line-height: 26px;
    padding: 8px 0 8px 30px;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999;
}
#cookieConsent a {
    color: #4B8EE7;
    text-decoration: none;
}
#closeCookieConsent {
    float: right;
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin: -15px 0 0 0;
    font-weight: bold;
}
#closeCookieConsent:hover {
    color: #FFF;
}
#cookieConsent a.cookieConsentOK {
    background-color: #F1D600;
    color: #000;
    display: inline-block;
    border-radius: 5px;
    padding: 0 20px;
    cursor: pointer;
    float: right;
    margin: 0 60px 0 10px;
}
#cookieConsent a.cookieConsentOK:hover {
    background-color: #E0C91F;
}
/*Cookie Consent End*/
